@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 600px) {
  body {
    font-family: Arial, sans-serif;
  }
  .container {
    width: 750px;
    margin: 30px auto 0 auto;
  }
  .row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
  }
  .box {
    width: 370px;
    height: 525px;
    box-sizing: border-box;
    position: relative;
  }
  .inner-box {
    width: 100%;
    height: 490px;
    padding: 20px;
    border: solid 1px #c2c2c2;
  }
  .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 11px;
  }
  .img-top {
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .icon {
    margin: 0 10px;
    align-self: center
  }
  .img-bottom {
    width: auto;
    height: auto;
    margin: 0 10.5%;
    max-width: 79%;
    position: absolute;
    bottom: 0;
  }
  .box p {
    margin: 70px 0 0 0;
    height: 160px;
    font-size: 14px;
  }
  .h3_flow {
    display: inline-block;
    margin: 0px 0 0 0;
    padding: 0 35px 0px 120px;
  }
}
@media only screen and (max-width: 599px) {
  .container {
    width: 100%;
    margin: 30px auto 0 auto;
  }
  .row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
    padding: 0 2%;
  }
  .box {
    width: 46%;
    height: 467px;
    box-sizing: border-box;
    position: relative;
  }
  .inner-box {
    width: 100%;
    height: 420px;
    padding: 10px;
    border: solid 1px #c2c2c2;
  }
  .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 11px;
  }
  .img-top {
    max-width: 20%;
    margin-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .icon {
    max-width: 5%;
    margin: 0 10px;
    align-self: center
  }
  .img-bottom {
    max-width: 70%;
    margin: 0 10%;
    position: absolute;
    bottom: 0;
  }
  .box p {
    margin: 15px 0 0 0;
    height: 160px;
    font-size: 10px;
  }
  .h3_flow {
    display: inline-block;
    margin: 25px 0 0 0;
    font-size: 14px;
    padding: 0 0px 0px 0px;
  }
}